@charset "utf-8";
/* CSS Document */

#carbon-neutral {
    h3 {
        background-image: url(../common/page_title_head.png);
        background-repeat: no-repeat;
        background-position: left 20px;
        padding-left: 20px;
        margin: 0px 0px 20px 0px;
        padding-top: 15px;
        padding-right: 0px;
        padding-bottom: 0px;
        border-bottom-width: 2px;
        border-bottom-style: solid;
        border-bottom-color: #bb795e;
        font-size: 20px;
    }

    .cn {
        width: 800px;
        margin: 0 auto;
    }

    .cn > p {
        padding: 0px 15px 0px 15px;
    }

    .cn h4 {
        background-color: #FFE7CE;
        padding: 10px 15px 10px 15px;
        margin: 0px;
        font-size: 18px;
    }

    .cn ul {
        padding: 15px 0px 10px 0px;
        margin: 0px 15px 0px 15px;
    }

    .cn ul li {
        margin-bottom: 15px;
        position: relative;
    }

    .cn ul li:after {
        content: "";
        display: block;
        width: 5px;
        height: 5px;
        background-color: #333;
        border-radius: 5px;
        position: absolute;
        left: 0;
        top: 7px;
    }

    .cn ul li:last-of-type {
        margin-bottom: 0px;
    }

    .cn h5 {
        padding: 0px 15px 0px 15px;
        margin: 0px 0px 5px 0px;
        font-size: 16px;
    }

    .cn ul li p {
        padding: 0 0 0 15px;
        margin: 0px;
    }

    .cn01 {
        padding: 10px 0px 30px 0px;
    }

    .cn01 p {
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 15px 0px;
        line-height: 26px;
    }

    .cn01 p:nth-child(2) {
        font-size: 18px;
        text-align: right;
        vertical-align: bottom;
    }

    .cn02 {
        padding: 10px 20px 50px 20px;
    }

    .cn03 {
        padding: 10px 20px 50px 20px;
    }

    .cn04 {
        padding: 10px 20px 50px 20px;
    }
    .cn04 ul li:first-child {margin-bottom: 50px;}
    .toshi_img {
        border: 1px solid #CCC;
        padding: 15px;
		width: 593px;
               text-align: center;
            margin-left: 15px;
        margin-top: 15px;
    }
    .toshi_img span{
 display: inline-block;
        padding-bottom: 10px;
        font-weight: bold;
        font-size: 16px;
        
    }

    .toshi_img img {

		width: 100%;		
    }

    .cn05 {
        padding: 10px 20px 50px 20px;
    }
    .cn05 ul li:first-child {margin-bottom: 50px;
    }
    .sbt {
        border: 1px solid #bb795e;
        padding: 0px 220px 0px 10px;
		margin-left: 15px;
		margin-top: 20px;
		position: relative;
		height: 140px;
		display: flex;
		align-items: center;
		width: 50%;
		margin-bottom: 30px;
    }
    .sbt_title {
        padding: 10px;
		position: absolute;
		background-color: #FFF;
		left: 12px;
		top: -20px;
		font-weight: bold;
		font-size: 15px;
    }
    .sbt_img {
        padding: 10px;
		position: absolute;
		background-color: #FFF;
		right: 10px;
		top: 15px;
		font-weight: bold;
		width: 150px;
		padding: 10px;
		border: 1px solid #CCC;
    }
	.sbt_img img{width: 100%;}
	.sbt p{
		width: 600px
	}
    .onshitsu_img {
        padding: 15px 15px 0px 15px;
		width: 423px;
        border: 1px solid #CCC;
        margin-left: 15px;
        margin-top: 15px;
               text-align: center;
    }
    .onshitsu_img span{
 display: inline-block;
        padding-bottom: 10px;
        font-weight: bold;
            font-size: 16px;
        
    }
    .onshitsu_img img {

		width: 100%;
    }
}